<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>THR</title>
</head>
<body>

<section class="content-header" layout:fragment="breadcrumb">
    <h1>
        THR
        <small th:text="${employess.getCompanies().getCompanyName()}">Control panel</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active">Dashboard</li>
    </ol>
</section>

<section layout:fragment="main" class="content">

    <div class="row">
<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-aqua">-->
<!--                <div class="inner">-->
<!--                    <h3>THR</h3>-->
<!--                    <p>Setting</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-settings"></i>-->
<!--                </div>-->
<!--                <a th:href="@{/thr/setting}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
            <!-- small box -->
            <div class="small-box bg-green">
                <div class="inner">
                    <h3>THR</h3>

                    <p>Run</p>
                </div>
                <div class="icon">
                    <i class="ion ion-android-radio-button-on"></i>
                </div>
                <a th:href="@{/thr/run}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
            </div>
        </div>
        <!-- ./col -->
        <div class="col-lg-3 col-xs-6">
            <!-- small box -->
            <div class="small-box bg-yellow">
                <div class="inner">
                    <h3>THR</h3>

                    <p>Reports</p>
                </div>
                <div class="icon">
                    <i class="ion ion-android-archive"></i>
                </div>
                <a th:href="@{/thr/report}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
            </div>
        </div>


<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-blue">-->
<!--                <div class="inner">-->
<!--                    <h3>Payroll</h3>-->

<!--                    <p>Run By Employee</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-android-radio-button-on"></i>-->
<!--                </div>-->
<!--                <a th:href="@{/payroll/run_employee}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->
<!--        &lt;!&ndash; ./col &ndash;&gt;-->
<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-red">-->
<!--                <div class="inner">-->
<!--                    <h3>Payroll</h3>-->

<!--                    <p>Reports</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-android-archive"></i>-->
<!--                </div>-->
<!--                <a th:href="@{/payroll/reports/payslip}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->

<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-red">-->
<!--                <div class="inner">-->
<!--                    <h3>Payroll</h3>-->

<!--                    <p>Detail Reports</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-android-archive"></i>-->
<!--                </div>-->
<!--                <a th:href="@{/payroll/report/full/detail}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->

<!--        <div class="col-lg-3 col-xs-6">-->
<!--            &lt;!&ndash; small box &ndash;&gt;-->
<!--            <div class="small-box bg-red">-->
<!--                <div class="inner">-->
<!--                    <h3>Loan</h3>-->

<!--                    <p>Reports</p>-->
<!--                </div>-->
<!--                <div class="icon">-->
<!--                    <i class="ion ion-android-archive"></i>-->
<!--                </div>-->
<!--                <a th:href="@{/payroll/reports/loan}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>-->
<!--            </div>-->
<!--        </div>-->

    </div>
</section>
</body>
</html>